.bdt-search-custom-block form.bdt-search {
    left: 0!important;
    top: 0!important;
    width: 100%!important;
    max-width: 755px;
}
.bdt-search-custom-block .elementor-widget-bdt-search  .bdt-search-result .bdt-search-result-header {
    font-size: 20px;
    line-height: 1.25;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 15px;
    border: 1px solid transparent;
    color: #111036;
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-list .bdt-search-item a .bdt-search-title{
    font-size: 20px;
    line-height: 1.25;
    font-weight: 300;
    color: #111036;
    margin-bottom: 10px;
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-list .bdt-search-item a:hover .bdt-search-title{
    color: #0199B4;
    text-decoration: underline;
}
.elementor-widget-bdt-search .bdt-search .bdt-search-input1 {
    font-size: 20px;
    line-height: 1.25;
    font-weight: 400;
    background-color: transparent;
    height: 35px;
    color: #111036;
}
.elementor-widget-bdt-search  .bdt-list-divider>:nth-child(n+2) {
     margin-top: 0px;
     padding-top: 0px;
     border-top: 1px solid transparent;
}
.elementor-widget-bdt-search .bdt-search .bdt-search-input::placeholder {
    font-size: 20px;
    line-height: 1.25;
    font-weight: 300;
    text-transform: capitalize;
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-list .bdt-search-item a .bdt-search-text{
    display: none;
}
.bdt-search-custom-block form.bdt-search>div.bdt-position-relative{
    max-width: 500px;
    margin-left: 25px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search .bdt-search-input {

    height: 56px;
}
.bdt-search-custom-block .bdt-search .bdt-search-icon{
    color: #111036;
    right: 10px;
}
.bdt-search-custom-block .bdt-search .bdt-search-icon svg{
    width: 25px;
    height: 25px;
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-search-result-inner {
    background: rgba(60, 196, 235, 0.1);
    width: 100%;
}
.bdt-search-custom-block .bdt-search-result.bdt-drop {
    position: relative!important;
    display: block!important;
    width: 100%!important;
    top: 0!important;
    left: 0!important;
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-list {
    margin-bottom: 0;
}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-list li {
    position: relative;
    padding-right: 40px;
    background-image: url(/wp-content/uploads/2021/05/arrow.png);
    background-size: 25px auto;
    background-position: center right;
    background-repeat: no-repeat;
}
a.bdt-search-more {
    display: none!important;
}
.research-laboratories-section .elementor-widget-posts .elementor-posts .elementor-post__title {
    font-size: 20px;
    line-height: 1.25;
    font-weight: 300;
    position: relative;
    padding-right: 40px;
    background-image: url(/wp-content/uploads/2021/05/arrow.png);
    background-size: 25px auto;
    background-position: center right;
    background-repeat: no-repeat;
}
.research-laboratories-section .bdt-accordion-content {
    max-width: 775px;

}
.bdt-search-custom-block .elementor-widget-bdt-search .bdt-search-result .bdt-list .bdt-search-item a .bdt-search-title .search-title__sub-title {
    font-weight: 700;
}
@media screen and (max-width: 767.98px){
    body .modal.event-modal .modal-content{
        width: 90%;
        font-size: 0.8em;
    }
    body #tableevent .open-modal-event,
    table#tableevent {
        font-size: 0.8em;
    }
    .calendar-widget {
        margin: auto;
    }
    .modal-title .title-image {
        max-width: 40px;
    }
    .research-accordion-column .image-accordion{
        position: initial!important;
        margin: auto;
    }

    .custom-gallery .swiper-container-horizontal>.swiper-pagination-bullets{
        bottom: -5px;
    }
    .custom-gallery .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
        width: 5px;
        height: 5px;
        vertical-align: middle;
    }
    .bdt-search-custom-block form.bdt-search>div.bdt-position-relative{

        margin-left: 0px;
    }
    .table-event{
        overflow: auto;
    }
}

#tableevent .table-secondary, #tableevent .table-secondary>td, #tableevent .table-secondary>th {
    background-color: #3CC4EB;
}

#tableevent .tablesorter-header .sorter-false{
    background: unset;
}
.tablesorter-blue .header,
.tablesorter-blue .tablesorter-header {
    /* black (unsorted) double arrow */
   /* background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);*/
    background-image: url(/wp-content/uploads/2021/06/unsorted.png);

    background-repeat: no-repeat;
    background-position: center right;
    padding: 15px 20px 15px 10px;
    vertical-align: middle;
    color: #fff;
    white-space: normal;
    cursor: pointer;
}
.tablesorter-blue .headerSortUp,
.tablesorter-blue .tablesorter-headerSortUp,
.tablesorter-blue .tablesorter-headerAsc {

    /* black asc arrow */
    background-image: url(/wp-content/uploads/2021/06/asc.png);
    /*background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);*/

}
.tablesorter-blue .headerSortDown,
.tablesorter-blue .tablesorter-headerSortDown,
.tablesorter-blue .tablesorter-headerDesc {

    /* black desc arrow */
    background-image: url(/wp-content/uploads/2021/06/desc.png);
    /*background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);*/

}
#tableevent.table-hover tbody tr:hover {
    /*background-color: #f5f5f5;*/
    background: rgba(60, 196, 235, 0.2);
}
.bg-blue{
    background-color: #3CC4EB;
}
.text-blue{
    color: #3CC4EB;
}
.text-toggle.show-more-height {
    max-height: 430px;
    max-height: calc(20 * 1.25em + 8px);
    overflow: hidden;
}

#tableevent tbody{
    font-weight: 300;
}
.event-modal .open-modal-event {
    padding: 4px 15px;
    background-color: #1FC575;
    border: 1px solid #1FC575;

    font-size: 20px;
    line-height: 125.2%;
}

#tableevent .open-modal-event {
    padding:  8px 15px;
    background-color: #1FC575;
    border: 1px solid #1FC575;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    line-height: 125.2%;
}
/* The Modal (background) */
.modal.event-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal.event-modal .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    position: relative;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    max-width: 927px;
    min-height: 200px;
    
}

/* The Close Button */
.event-modal .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    line-height: 20px;
    font-weight: bold;
    position: absolute;
    z-index: 99;
    top:40px;
    right: 40px;
}

.event-modal .close:hover,
.event-modal .close:focus {
    color: #3CC4EB;
    text-decoration: none;
    cursor: pointer;

}

.modal.event-modal .meta-date{
    font-weight: bold;
    font-size: 18px;
    line-height: 120.5%;
}
.modal.event-modal .modal-title{
    letter-spacing: 0;
}
.modal.event-modal .event-title{
    font-size: 22px;
    line-height: 120.5%;
}
.calendar-widget .calendar-header{
    padding: 18px 45px 18px 45px;
    background-color: #3CC4EB;
}
.calendar-widget .calendar-header h2{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25em;
    margin-bottom: 0;
    text-align: center;
}
.calendar-widget{
   max-width: 250px;
}
.custom-calendar-event .calendar-box{
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
}
.custom-calendar-event .buttons-container{
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    background: #F2F2F2;
    padding-bottom: 0;
}
.custom-calendar-event .day span {
    width: 24px;
    height: 24px;
    line-height: 24px;
}
.ee-table .day{
    float:unset;
    text-align: center;
}
.event-calendar-wraper .ee-calendar__day--event .ee-calendar__day__wrapper {
    cursor: pointer;
}
.event-calendar-wraper .ee-calendar__day--passed.ee-calendar__day--event .ee-calendar__day__wrapper{
    background-color: #0275d866;
    cursor: default;
}

.event-calendar-wraper .ee-calendar__day__event__name {
    display: none;
    pointer-events: none;
}
.event-calendar-wraper .eicon-chevron-right:before {
    background-image: url(/wp-content/uploads/2021/06/Vector.png);
    background-position: center;
    background-repeat: no-repeat;

}
.event-calendar-wraper .eicon-chevron-left:before {
    background-image: url(/wp-content/uploads/2021/06/Vector-1.png);
    background-position: center;
    background-repeat: no-repeat;

}

.text-event{
    color: #2b92b0;
}

body .ee-calendar__cell__content,
body .ee-calendar__day__event__name,
body .ee-calendar__day__event__name:before,
body .ee-calendar__day__header,
body .ee-calendar__day__header:before {
    padding: 0;
}

.col-calendar .elementor-widget-wrap {
    max-width: 400px;
}

@media screen and (min-width: 992px){
    .table-event{
        max-width: calc(100% - 300px);
    }
}
